<%@ Page Title="" Language="C#" MasterPageFile="~/HeadLeftFoot.master" AutoEventWireup="true" CodeFile="videodetails.aspx.cs" Inherits="videodetails" %>

<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="Server">
    <script src="images/swfobject.js" type="text/javascript"></script>
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="ContentPlaceHolder2" runat="Server">
    <div class="ny_banner">
        <param value="flash/other.swf" name="movie" />
        <param value="high" name="quality" />
        <param value="transparent" name="wmode" />
        <embed wmode="transparent" height="164" width="1002" type="application/x-shockwave-flash"
            pluginspage="http://www.macromedia.com/go/getflashplayer" quality="high" src="images/other.swf" />
    </div>
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="Server">
    <!--右侧-->
    <div class="m_right">
    <!-- 内页右侧 -->
    <div class="ny_bd">
        <div class="ny_tit"><span><a href="index.aspx">首页</a>><a href="video.aspx">教学视频</a>><%=dr["Title"] %></span><h2> 教学视频</h2></div>
        <div class="fac_show">
            <div>
                <h1 class="fac_show_name" style="text-align: center;"><%=dr["Title"] %></h1>
            </div>
            <div id="CuPlayer" style="text-align: center; margin: 20px 0px 20px 0px;">

            <script type="text/javascript">
            var so = new SWFObject("Images/CuPlayerMiniV3_Black_S.swf","CuPlayer","600","400","9","#000000");
            so.addParam("allowfullscreen","true");
            so.addParam("allowscriptaccess","always");
            so.addParam("wmode","opaque");
            so.addParam("quality","high");
            so.addParam("salign", "lt");
            <% if (Session["Account1"] == null||Session["Account1"].ToString()=="")
            {%>
            so.addVariable("CuPlayerFile", "<%=dr["Video1"] %>");
            <%}
            else
            { %>
            so.addVariable("CuPlayerFile", "<%=dr["Video2"] %>");
            <%} %>
            so.addVariable("CuPlayerImage","Images/flashChangfa2.jpg");
            so.addVariable("CuPlayerShowImage","true");
            so.addVariable("CuPlayerWidth","600");
            so.addVariable("CuPlayerHeight","400");
            so.addVariable("CuPlayerAutoPlay","false");
            so.addVariable("CuPlayerAutoRepeat","true");
            so.addVariable("CuPlayerShowControl","true");
            so.addVariable("CuPlayerAutoHideControl","false");
            so.addVariable("CuPlayerAutoHideTime","6");
            so.addVariable("CuPlayerVolume","80");
            so.addVariable("CuPlayerGetNext","false");
            so.write("CuPlayer");	
            </script>
            </div>
            <div><%=dr["content"] %></div>
        </div>
    </div>
    <!-- 内页右侧 -->
    </div>
</asp:Content>
